privat_gradbi_e - Feature #228

Betoniranje
04/03/2019 03:06 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 228
Category:

Target version:

ID: 394
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/03/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 229
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/03/2019 09:36 AM - Niraj Bhatt
- Assignee set to 228

#2 - 05/27/2020 05:08 AM - Mehmed Ajki¢

- Status changed from New to In Progress

Starting Work

#3 - 05/27/2020 06:31 AM - Mehmed Ajki¢

Still working

#4 - 05/28/2020 04:58 AM - Mehmed Ajki¢

Starting Work

#5 - 05/28/2020 09:50 AM - Mehmed Ajki¢

Still working

12/21/2025
#6 - 05/29/2020 08:38 AM - Mehmed Ajki¢
Starting Work

#7 - 05/29/2020 09:43 AM - Mehmed Ajki¢
Still working

#8 - 05/30/2020 11:08 AM - Mehmed Ajki¢
Starting Work

#9 - 05/30/2020 02:00 PM - Mehmed Ajkic¢
Still working

#10 - 07/08/2020 06:32 AM - HARIS PONJEVIC
Starting Work

#11 - 07/08/2020 04:55 PM - HARIS PONJEVIC
Still working

#12 - 07/10/2020 05:03 AM - SEMIR DOLIC
Starting Work

#13 - 07/10/2020 03:15 PM - SEMIR DOLIC
Still working

12/21/2025 22
